---

name: Memtest x86+ (legacy only)

run: |
  iseq ${platform} efi && echo 'Memtest not supported in efi mode, switch to legacy.' ||
  iseq ${platform} efi && sleep 60 ||
  iseq ${platform} efi && exit 0 ||
  kernel http://${lin-boot-url}/memtest/memtest86+.elf
  boot
